
a { color: #02f92c; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:link    { color: #02f92c; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:visited   { color: #f53017; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:hover { color: #ffd700; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }

a.xmas { color: #F53017; font-size: 14px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.xmas:link    { color: #0F53017; font-size: 14px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.xmas:visited   { color: #F53017; font-size: 14px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.xmas:hover { color: #ffd700; font-size: 14px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }

a.banner { color: #F53017; font-size: 16px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.banner:link    { color: #F53017; font-size: 16px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.banner:visited   { color: #F53017; font-size: 16px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.banner:hover { color: #F53017; font-size: 16px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }

a.BIT_LOGO_LINK {
	border: none;
	display: block;
	background: url( 'images/Breathe-IT.png' );
	width: 180px;
	height: 123px;
	z-index: 1000;
}

body     { color: #fff; font-size: 11px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background: #d1d1d1 url("images/bonaire_bg1.jpg") no-repeat center 0; padding: 0 }


H1 { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
p { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.text  { color: #fff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.black { color: #300; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.black:link  { color: #0cc; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.text_fett  { color: #fff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }




.thumb { border: solid 1px #000000 }
.thumb_active  { border: solid 1px #9e2a32 }
.WARNING { margin-left: 275px }
#adobenlinks  { visibility: visible; position: absolute; z-index: 10; top: 247px; left: 18px; width: 234px; height: 60px }
#adobenrechts  { visibility: visible; position: absolute; z-index: 10; top: 247px; right: 22px; width: 234px; height: 60px }
#aduntenlinks  { visibility: visible; position: absolute; z-index: 10; top: 710px; left: 26px; width: 468px; height: 60px }
#aduntenrechts  { background-position: right 0; text-align: right; visibility: visible; position: absolute; z-index: 10; top: 710px; right: 32px; width: 468px; height: 60px }
#aduntenrechtscam1  { background-position: right 0; text-align: right; visibility: visible; position: absolute; z-index: 10; top: 685px; right: 30px; width: 728px; height: 60px }
#BASIC-LAYER { visibility: visible; position: absolute; z-index: 50; top: 237px; left: 275px; width: 640px; height: 570px }
#cam  { visibility: visible; position: absolute; z-index: 1; top: 237px; left: 18px; width: 960px; height: 570px }
/** EDIT SANDER **/
#xmas  { visibility: visible; position: absolute; z-index: 2; top: 237px; left: 18px; width: 960px; height: 40px }
/** END EDIT SANDER **/
#footer   { visibility: visible; position: absolute; z-index: 10; top: 1065px; left: 300px; width: 500px; height: 47px }
#headline-contact   { background-image: url("images/bonaire_contact.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-disclaimer   { background-image: url("images/bonaire_disclaimer.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-donation   { background-image: url("images/bonaire_donation.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-faq   { background-image: url("images/bonaire_faq.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-links   { background-image: url("images/bonaire_links.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-mail   { background-image: url("images/bonaire_opinion.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-mailthanx   { background-image: url("images/bonaire_thanx.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-mediadaten   { background-image: url("images/bonaire_mediadaten.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-privacy   { background-image: url("images/bonaire_privacy.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#headline-testimonials   { background-image: url("images/bonaire_testimonials.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 175px; left: 275px; width: 370px; height: 25px }
#hintergrundlayer  { background-repeat: no-repeat; background-position: center 0; text-align: left; visibility: visible; margin: 0; padding: 0; position: absolute; z-index: 0; top: 0; left: 0; width: 1000px; height: 1112px }
#image { visibility: visible; padding-top: 2px; padding-left: 4px; position: absolute; z-index: 2; width: 960px; height: 544px }
#imagecurrent  { background-image: url("images/bonaire_current.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 5; top: 130px; left: 270px; width: 410px; height: 14px }
#imagemore    { background-image: url("images/bonaire_more.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; position: absolute; z-index: 30; top: 130px; left: 20px; width: 307px; height: 21px }
#independislogo     { background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 100; top: 1010px; left: 570px; width: 150px; height: 50px }

#breathelogo     { background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 100; top: 1010px; left: 430px; width: 100px; height: 50px }

#cnilogo     { background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 100; top: 1010px; left: 270px; width: 150px; height: 50px }

#liveschalter  { visibility: visible; position: absolute; z-index: 15; top: 792px; left: 18px; width: 225px; height: 20px }
/*#logo { background-image: url("images/bonaire_logo.gif"); background-repeat: no-repeat; background-position: left 0; visibility: visible; padding: 0; position: absolute; z-index: 15; top: 20px; left: 690px; width: 276px; height: 143px }*/
#xmas_card { visibility: visible; padding: 0; position: absolute; z-index: 15; top: 52px; left: 250px; width: 440px; height: 43px }
#windsurf { visibility: visible; padding: 0; position: absolute; z-index: 15; top: 310px; left: 300px; width: 440px; height: 43px }
#flamingo { visibility: visible; padding: 0; position: absolute; z-index: 15; top: 250px; left: 30px; width: 940px; height: 25px }
#minicam  { visibility: visible; position: absolute; z-index: 1; top: 237px; left: 18px; width: 340px; height: 570px }
#morecams  { text-align: left; visibility: visible; position: absolute; z-index: 5; top: 870px; left: 19px; width: 350px; height: 42px }
#donation_paypal  { text-align: left; visibility: visible; position: absolute; z-index: 6; top: 145px; left: 760px; width: 200px; height: 30px }
#navigation       { visibility: visible; padding: 1px; position: absolute; z-index: 30; top: 148px; left: 20px; width: 50px; height: 107px }
#OVERLAY  { visibility: visible; position: absolute; z-index: 2; top: 237px; left: 18px; width: 960px; height: 544px }
#OVERLAYBLANK  { display:none; visibility: none; position: absolute; z-index: 3; top: 237px; left: 18px; width: 960px; height: 544px }
#refresh  { text-align: left; visibility: visible; position: absolute; width: 300px; height: 37px; vertical-align: top }
#refreshrate  { text-align: left; visibility: visible; position: absolute; z-index: 15; top: 792px; left: 18px; width: 225px; height: 39px }
#standort    { visibility: visible; position: absolute; z-index: 15; top: 148px; left: 275px; width: 380px; height: 49px }
#testimonials   { visibility: visible; position: absolute; z-index: 50; top: 237px; left: 275px; width: 640px; height: 570px }
#text 			 { visibility: visible; position: absolute; z-index: 20; top: 792px; left: 275px; width: 520px; height: 66px }
#weather   { text-align: left; visibility: visible; font-weight: bold; color:#001E88; overflow: hidden; position: absolute; z-index: 15; top: 65px; left: 25px; width: 225px; height: 122px }
#yesterday               { text-align: left; visibility: visible; position: absolute; z-index: 15; top: 819px; left: 18px; width: 225px; height: 39px }

div#SponsorCrawler {
	position: absolute;
	top: 10px;
	width: 690px;
	height: 43px;
	z-index: 30;
}

div#imgCrawler {
	position: relative;
	z-index: 100;
	background-color: none;
}

img.crawler {
	height: 43px;
	padding: 0 25px 0 25px;
}

div#xmas_postcard_2009 {
	position: relative;
	left: 715px;
	top: 125px;
}
div#xmas_postcard_2009 a {
	font-size: 14px;
	color: #FF0000;
}
div#xmas_postcard_2009 a:hover {
	font-size: 14px;
	color: #FFCC00;
}



